@charset "windows-874";

/* CSS Document */

.pomotion_banner { margin:0 auto; padding-top:60px;}

.banner_buttom { float:left; width:460px; height:180px; }

.banner_buttom a:hover { 

 -webkit-transition:all 0.5s ease-in-out;

-moz-transition:all 0.5s ease-in-out;

-o-transition:all 0.5s ease-in-out;

-ms-transition:all 0.5s ease-in-out;}

.clear { clear:both;}

<!--.EnterSite a:hover { opacity:0.9;}-->

